none
Erro na instalação do .net framework 3.5 sp1 RRS feed

  • Pergunta

  • Boa noite galera
    entao, eu estou precisando do autocad para trabalhos curriculares... E o que o ocorre é o seguinte:
    Baixei o autocad tranquilo, mas quando fui instalar, na tela de instalação do cad aparecem os varios itens a serem instalados, à esquerda, . Os instalados corretamente, aparece um V verdinho, e os q nao sao instalados corretamente, aparece um X vermelhinho...

    O dito X vermelhinho apareceu para: ".NET framework Runtime 3.5 SP1" e ".NET Framework 3.5 SP1 Update KB958484"...

    Aí terminou de instalar o cad, aparecendo "sucessfully installed" no final, mesmo tendo aparecido os X's vermelhos... Entao fui no icone do cad no desktop, tentei abrir, mas deu algo como "unable to run due one of the following reasons:..." as razoes eram algo como:
    1) vc nao tem direitos suficiente
    2) nao foi instalado corretamente 

    Entao fui correr atras do framework, baixei "os dois frameworks" q tem disponiveis no site da microsoft (o de 2mb e o de 230mb) , mas a instalação deu o mesmo erro para os dois... http://img819.imageshack.us/img819/316/erronainstalacao.jpg  

    Ja baixei e rodei o cleanup tool pra desinstalar todos as versoes anteriores do frame q tiverem no pc (mesmo achando q nao tinha nenhuma )...
    Ja tentei instalar apertando "executar como administrador"(Meu windows é o vista), e nada, deu o mesmo erro.

    Peço, por favor quem souber de algo, me da uma luz, pq meus trabalhos sao pra semana que vem, alem de q devo precisar do cad pro resto do curso!
    Muito obrigado!!! 

     

    quinta-feira, 13 de outubro de 2011 03:42

Todas as Respostas